.set_container{
    font-family: "Noto Sans KR","Sans-serif";
    color: #252525;
    min-width: 1780px;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.set_container button{
    font-family: "Noto Sans KR","Sans-serif";
}

.top_banner{
    background-image: url("../../images/2026/0401/top_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 693px;
    position: relative;
    overflow: hidden;
}
.top_banner .image_box .line1{
    position: fixed;
    width: 1px;
    height: 100vh;
    top: 0;
    left: calc(50% - 600px);
    background-color: red;
    z-index: 99;
}
.top_banner .image_box .line2{
    position: fixed;
    width: 1px;
    height: 100vh;
    top: 0;
    left: calc(50% + 600px);
    background-color: red;
    z-index: 99;
}
.top_banner .image_box .line3{
    position: fixed;
    width: 1px;
    height: 100vh;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: red;
    z-index: 99;
}
.top_banner .image_box{}
.top_banner .image_box img{
    position: absolute;
    top: 0;
    left: 0;    
}
.top_banner .image_box .top_text01{
    top: 51px;
    left: 50%;
    transform: translateX(-50%);
    animation-name: text01;
    animation-duration: .5s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text02{
    top: 92px;
    left: 50%;
    transform: translateX(-50%);
    animation-name: text02;
    animation-duration: .5s;
    animation-delay: .6s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text03{
    top: 210px;
    left: calc(50% - 236px);
    animation-name: text01;
    animation-duration: .5s;
    animation-delay: .3s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text04{
    top: 360px;
    left: calc(50% - 230px);
    animation-name: text03;
    animation-duration: .5s;
    animation-delay: 1.2s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text05{
    top: 464px;
    left: 50%;
    transform: translateX(-50%);
    animation-name: text01;
    animation-duration: .5s;
    animation-delay: 1.5s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .star01{
    top: 19px;
    left: calc(50% - 274px);
    animation-name: star;
    animation-duration: 1s;
    animation-delay: .9s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .star02{
    top: 109px;
    left: calc(50% + 117px);
    animation-name: star;
    animation-duration: 1s;
    animation-delay: 1.2s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .calendar{
    top: 490px;
    left: calc(50% - 229px);
    animation-name: calendar;
    animation-duration: .5s;
    animation-delay: 1.8s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text06{
    top: 151px;
    left: calc(50% + 245px);
    animation-name: text01;
    animation-duration: .3s;
    animation-delay: 1.4s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text07{
    top: 199px;
    left: calc(50% - 480px);
    animation-name: text01;
    animation-duration: .3s;
    animation-delay: 1.5s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text08{
    top: 337px;
    left: calc(50% + 246px);
    animation-name: text01;
    animation-duration: .3s;
    animation-delay: 1.6s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .top_text09{
    top: 511px;
    left: calc(50% - 581px);
    animation-name: text01;
    animation-duration: .3s;
    animation-delay: 1.7s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .icon01{
    top: 220px;
    left: calc(50% + 329px);
    animation-name: icon;
    animation-duration: .3s;
    animation-delay: 1.2s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .icon02{
    top: 290px;
    left: calc(50% - 461px);
    animation-name: icon;
    animation-duration: .3s;
    animation-delay: 1.3s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .icon03{
    top: 426px;
    left: calc(50% + 363px);
    animation-name: icon;
    animation-duration: .3s;
    animation-delay: 1.4s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.top_banner .image_box .icon04{
    top: 414px;
    left: calc(50% - 408px);
    animation-name: icon;
    animation-duration: .3s;
    animation-delay: 1.5s;
    animation-iteration-count: 1;
    opacity: 0;
    animation-fill-mode: forwards;
    z-index: 1;
}
@keyframes text01 {
    0%{
        margin-top: 10px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
@keyframes text02 {
    0%{
        margin-top: 10px;
        opacity: 0;
        transform: translateX(-50%) scale(0.9);
    }
    100%{
        margin-top: 0;
        opacity: 1;
        transform: translateX(-50%) scale(1);
    }
}
@keyframes star {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes text03 {
    0%{
        opacity: 0;
        transform: rotateX(90deg);
    }
    100%{
        opacity: 1;
        transform: rotateX(0deg);
    }
}
@keyframes icon {
    0%{
        opacity: 0;
        transform: scale(0.5)
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes calendar {
    0%{
        margin-top: 30px;
        opacity: 0;
        transform: scale(0.5)
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        margin-top: 0px;
        opacity: 1;
        transform: scale(1);
    }
}

.upgrade_point{
    background-color: #e6e7e7;
    padding-top: 24px;
    padding-bottom: 120px;
    position: relative;
}
.upgrade_point .upgrade_point_title{
    margin-bottom: 47px;
}
.upgrade_point .upgrade_point_title img{}

.upgrade_point .point_slide{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.upgrade_point .point_slide .point_slide_box{
    overflow: hidden;
    box-shadow: 5px 8px 17px rgba(0, 0, 0, 0.42);
    border-radius: 10px;
}
.upgrade_point .point_slide .point_slide_box .slides{
    background-image: url("../../images/2026/0401/slides_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1200px;
    height: 649px;
}

.upgrade_point .point_slide .point_slide_box .slides strong{
    display: inline-block;
    margin-top: 21px;
}
.upgrade_point .point_slide .point_slide_box .slides .before_and_after{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    gap: 100px;
    position: relative;
}
.upgrade_point .point_slide .point_slide_box .slides .before{
    position: relative;
    width: 500px;
}
.upgrade_point .point_slide .point_slide_box .slides .before_img{
    margin-left: -9px;
}
.upgrade_point .point_slide .point_slide_box .slides .before_big_img{
    position: absolute;
    top: 0;
    left: 0;
}
.upgrade_point .point_slide .point_slide_box .slides .after{
    position: relative;
    width: 500px;
}

.upgrade_point .point_slide .point_slide_box .slides .after_img{
    margin-left: -9px;
}
.upgrade_point .point_slide .point_slide_box .slides .after .after_big_img{
    position: absolute;
    top: 0;
    left: 0;
    margin-top: -9px;
    margin-left: -8px;
}
.upgrade_point .point_slide .point_slide_box .slides .before_big_img{
    opacity: 0;
    transform: scale(0.5);
    transition: transform .5s .1s, opacity .5s .1s;
}
.upgrade_point .point_slide .point_slide_box .slides .after_big_img{
    opacity: 0;
    transform: scale(0.5);
    transition: transform .5s .3s, opacity .5s .3s;
}
.upgrade_point .point_slide .point_slide_box .slides.swiper-slide-active .before_big_img{
    opacity: 1;
    transform: scale(1);
}
.upgrade_point .point_slide .point_slide_box .slides.swiper-slide-active .after_big_img{
    opacity: 1;
    transform: scale(1);
}
.upgrade_point .point_slide .point_slide_box .slides.t1 .before_big_img{
    top: 113px;
    left: 196px;
}
.upgrade_point .point_slide .point_slide_box .slides.t1 .after .after_big_img{
    top: 113px;
    left: 196px;
}
.upgrade_point .point_slide .point_slide_box .slides.t2 .before_big_img{
    top: 100px;
    left: 178px;
}
.upgrade_point .point_slide .point_slide_box .slides.t2 .after .after_big_img{
    top: 98px;
    left: -14px;
}
.upgrade_point .point_slide .point_slide_box .slides.t3 .before_big_img{
    top: 94px;
    left: 98px;
}
.upgrade_point .point_slide .point_slide_box .slides.t3 .after .after_big_img{
    top: 124px;
    left: 30px;
}
.upgrade_point .point_slide .point_slide_box .slides.t4 .before_big_img{
    top: 113px;
    left: 196px;
}
.upgrade_point .point_slide .point_slide_box .slides.t4 .after .after_big_img{
    top: 108px;
    left: 200px;
}
.upgrade_point .point_slide .point_slide_box .slides .arrow{
    position: absolute;
    top: 184px;
    left: 545px;
}
.upgrade_point .point_slide .point_slide_box .slides .slide_bottom_text{
    margin-top: 15px;
}
.upgrade_point .point_slide .next_button{
    position: absolute;
    top: 284px;
    right: -40px;
    z-index: 1;
}
.upgrade_point .point_slide .prev_button{
    position: absolute;
    top: 284px;
    left: -40px;
    z-index: 1;
}
.upgrade_point .point_slide .next_button,
.upgrade_point .point_slide .prev_button{
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(0, 0, 0,0.6);
    border-radius: 50%;
    cursor: pointer;
}
.upgrade_point .point_slide .next_button:hover,
.upgrade_point .point_slide .prev_button:hover{
    background-color: #000;
}
.upgrade_point .point_slide .swiper-pagination{
    position: relative;
    margin-top: 30px;
}
.upgrade_point .point_slide .swiper-pagination span{
    background-color: #000;
    width: 10px;
    height: 10px;
    margin: 0 5px;
}


.hotclick_container{
    position: relative;
}

.hotclick_container{
    padding-top: 80px;
    position: relative;
    background-color: #356ee1;
}
.hotclick_container .scroll_nav{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #a9eb3b;
}
.hotclick_container .scroll_nav.on{
    position: fixed;
    top: 49px;
    left: 0;
    width: 100%;
    box-shadow: 3px 0px 7px rgb(0, 0, 0, 0.35);
    z-index: 111;
}
.hotclick_container .scroll_nav ul{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1200px;
    background-color: #a9eb3b;
}
.hotclick_container .scroll_nav ul li{
    flex: 1;
    border-right: 1px solid #9ad733;
}
.hotclick_container .scroll_nav ul li:nth-child(1){
    border-left: 1px solid #9ad733;
}
.hotclick_container .scroll_nav ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    
}
.hotclick_container .scroll_nav ul li a img{
    padding-top: 2px;
}
.hotclick_container .scroll_nav ul li a img:nth-child(2){
    display: none;
}
.hotclick_container .scroll_nav ul li.on a img:nth-child(1){
    display: none;
}
.hotclick_container .scroll_nav ul li.on a img:nth-child(2){
    display: block;
}
.hotclick_container .scroll_nav ul li.on a img{
    filter: unset;
}

.hotclick_container .hotclick_content{
    padding: 120px 0 94px;
}
.hotclick_container .hotclick_content > strong{
    margin-bottom: 60px;
    display: inline-block;
}
.hotclick_container .hotclick_content section{
    background-image: url("../../images/2026/0401/section_bg01.png");
    background-repeat: no-repeat;
    background-position: -11px -8px; 
    width: 1200px;
    height: 1052px;
    margin: 80px auto 0;
}
.hotclick_container .hotclick_content #section01{
    margin-top: 0;
}
.hotclick_container .hotclick_content section > strong{
    margin-top: -7px;
    display: inline-block;
}
.hotclick_container .hotclick_content section > ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-top: 50px;
}
.hotclick_container .hotclick_content section > ul li{
    width: 500px;
    height: 474px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    padding: 30px;
}
.hotclick_container .hotclick_content section > ul li::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0px 14px 20px rgba(0, 0, 0, 0.3);
    mix-blend-mode: overlay;
    border-radius: 10px;
}
.hotclick_container .hotclick_content section > ul li .thumb{
    position: relative;
    z-index: 1;
}
.hotclick_container .hotclick_content section > ul li .thumb img{}
.hotclick_container .hotclick_content section > ul li p{
    font-size: 22px;
    letter-spacing: -0.05em;
    color: #252525;
    font-weight: 400;
    line-height: 30px;
    position: relative;
    z-index: 1;
    margin-top: 12px;
}
.hotclick_container .hotclick_content section > ul li p b{
    font-size: 22px;
    letter-spacing: -0.05em;
    color: #252525;
    font-weight: 700;
    line-height: 30px;
}
.hotclick_container .hotclick_content section > ul li a{
    width: 100%;
    height: 60px;
    background-color: #62b0ff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    margin-top: 17px;
    border-radius: 5px;
}
.hotclick_container .hotclick_content #section02 > ul li a{
    background-color: #bae17a;
}
.hotclick_container .hotclick_content #section03 > ul li a{
    background-color: #37d7bb;
}
.hotclick_container .hotclick_content section > ul li a span{
    font-size: 23px;
    letter-spacing: -0.05em;
    color: #252525;
    font-weight: 700;
    background-image: url("../../images/2026/0401/section_button_arrow.png");
    background-repeat: no-repeat;
    background-position: right 7px;
    display: inline-block;
    padding-right: 47px;
    padding-bottom: 3px;
    transition: all .3s;
}
.hotclick_container .hotclick_content section > ul li a:hover span{
    padding-right: 57px;
}
.hotclick_container .hotclick_content section .section_img{
    margin-top: -75px;
    margin-left: 13px;
}
.hotclick_container .hotclick_content section .list_box{
    width: 1040px;
    height: 257px;
    margin: 52px auto 0;
    background-color: #fff;
    border-radius: 10px;
}
.hotclick_container .hotclick_content section .list_box .list_box_in{
    position: relative;
    margin-top: -33px;
    padding: 0 85px;
}
.hotclick_container .hotclick_content section .list_box .list_box_in::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0px 14px 20px rgba(0, 0, 0, 0.3);
    mix-blend-mode: overlay;
    border-radius: 10px;
}
.hotclick_container .hotclick_content section .list_box strong{
    display: block;
    margin-top: 35px;
}
.hotclick_container .hotclick_content section .list_box ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;;
    grid-row-gap: 15px;
    margin-top: 18px;
    position: relative;
    z-index: 1;
}
.hotclick_container .hotclick_content section .list_box ul li{
    width: 270px;
    height: 60px;
    background-color: #b0d7ff;
    border-radius: 10px;
    position: relative;
}
.hotclick_container .hotclick_content #section02 .list_box ul li{
    background-color: #dcf0bc;
}
.hotclick_container .hotclick_content #section03 .list_box ul li{
    background-color: #9bebdd;
}
.hotclick_container .hotclick_content section .list_box ul li::after{
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    text-align: center;
}
.hotclick_container .hotclick_content section .list_box ul li span{
    font-size: 20px;
    letter-spacing: -0.06em;
    color: #252525;
    font-weight: 400;
    line-height: 57px;
}


.excel_bottom{
    position: relative;
    background-image: url("../../images/2025/0714/bt_bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 826px;
    overflow: hidden;
    padding-top: 120px;
}
.excel_bottom ul{
    display: flex;
    justify-content: center;
    margin-top: 57px;
    gap: 50px;
}
.excel_bottom ul li a{
    display: inline-block;
    animation-duration: .3s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    width: 530px;
    height: 419px;
}
.excel_bottom ul li a:hover{
    animation-name: pick;
}
.excel_bottom ul li:nth-child(1) img{
    margin-top: -6px;
    margin-left: -11px;
    pointer-events: none;
}
.excel_bottom ul li:nth-child(2) img{
    margin-top: -22px;
    margin-left: -11px;
    pointer-events: none;
}
@keyframes pick {
    0%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(3deg);
    }
    50%{
        transform: rotate(-3deg);
    }
    75%{
        transform: rotate(3deg);
    }
    100%{
        transform: rotate(0deg);
    }
}




.conts_btn_top{position:fixed; left:50%; margin-left:680px; bottom:95px; z-index:9888; animation:topm 0.8s ease-in-out infinite; animation-play-state:paused;}
.conts_btn_top button{cursor:pointer; border:none; outline:none; display:block; background:url(	https://www.bizforms.co.kr/magazine/content/hotclick/images/2020/201208/ico_top.png) 50% 50% no-repeat; text-indent:-9999px; opacity:0; width:0px; height:0px; -webkit-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -moz-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -ms-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -o-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s;}
.conts_btn_top:hover{animation-play-state:running; animation-fill-mode:forwards;}
.conts_btn_top.on button{opacity:0.5; width:50px; height:50px; -webkit-transition:opacity 1.0s; -moz-transition:opacity 1.0s; -ms-transition:opacity 1.0s; -o-transition:opacity 1.0s; transition:opacity 1.0s;}
.conts_btn_top.on:hover button{opacity:1;}